#countdown_dashboard {
	margin: 0 auto 0 auto;
	padding: 0;
	width: 316px;
	height: 70px;
	
	margin-top: 20px;
	margin-bottom: -30px;
	
	/*border: 1px solid green;*/
}

#countdown_dashboard .counter {
	background: rgba(20, 20, 20, 0.7);
	
	border: 1px solid black;
	border-bottom-color: #111;
	border-radius: 8px;
	-webkit-box-shadow: 0px 1px 0px rgba(100, 100, 100, 0.5);
	overflow: hidden;
	
	
	background-image:
		-webkit-gradient(
		    linear,
		    left top,
		    left bottom,
		    color-stop(0.00, rgba(30, 30, 30, 1.0)),
		    color-stop(1.00, rgba(40, 40, 40, 1.0))
		);
	
	background-image:
		-moz-linear-gradient(
		    top,
			rgba(20, 20, 20, 0.6)
		    rgba(20, 20, 20, 0.9)
		);
}


#countdown_dashboard .dash {
	width: 28px;
	height: 44px;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 6px;
	position: relative;
	color: #999;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	
	/*border: 1px solid red;*/
}

#countdown_dashboard .weeks_dash {
	
}

#countdown_dashboard .days_dash {
	
}

#countdown_dashboard .hours_dash {
	
}

#countdown_dashboard .minutes_dash {
	
}

#countdown_dashboard .seconds_dash {
	
}

#countdown_dashboard .dash .digit {
	float: left;
	font: bold 14pt Verdana;
	font-weight: bold;
	width: 14px;
	height: 24px;
	text-align: center;
	position: relative;

	/*border:  1px solid yellow;*/
}

#countdown_dashboard .dash_title {
	clear: both;
	
	display: block;
	color: #666;
	font-size: 9px;
	text-align: center;
	padding: 0;
	margin: 0;
	
	width: 42px;
	margin-left: -7px;

	/*border: 1px solid blue;*/
}


#countdown_dashboard .until {
	clear: both;
	color: #999;
	font-size: 11px;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	text-align: center;
	padding: 5px;
	margin: 0;
	height: 12px;
	/*border: 1px solid orange;*/
}

